/*
Theme Name: KHP-S
Theme URI: http://cmswebsite2go.com/category/website-designs/
Description:  Single property (child theme) version of KHP-G. With slideshow or featured image header. Meets Kiwi Holiday Park brand standards 2013.
Template:  khp-biz
Version: 2016.8
Author: Seekom | CMSWebsite2Go
Author URI: http://cmswebsite2go.com
*/
/* Load the stylesheet from the parent theme */
@import url("../khp-biz/style.css");

.headerWrapper .title h1 {margin: 0!important;}

  /* ----- iBex XML specific styles ----- */
#ibex-news h3 {padding-bottom: 0;}
.button-book-room a, .button-book-room a:hover {text-decoration: none; color: #fff!important;}
.button-book-room {float: right;}

/* ----- Rooms page specific styles ----- */
.rooms {padding-bottom: 30px; overflow: auto;}
.rooms span.button-book-room {float: right;}
.rooms .gallery  {float: left; width: 25%; margin-top: 5px; padding: 7px!important;
border-left: solid #eee 1px!important;
-moz-box-shadow: 0 0 5px #888;
-webkit-box-shadow: 0 0 5px#888;
box-shadow: 0 0 5px #888;}
.rooms .gallery img {  border: none!important; -moz-box-shadow: none; -webkit-box-shadow: none;
    box-shadow: none; width: 100%;}
.rooms .info  {float: right; width: 70%; padding-bottom: 20px;}
.RoomDescription {padding-bottom: 15px; width: 100%;}
.rooms .hide-price, .rooms .hide-occupancy, .rooms .hide-bedding {clear: right; width: 100%; float: right;}
.rooms .icons {padding-top: 20px; clear: right; width: 100%; float: right;}
.rooms .icons img {width: 19px!important; border: none!important; -moz-box-shadow: none;
    -webkit-box-shadow: none; box-shadow: none; padding-right: 1px;}

.paypolicy, .cancelpolicy, .childpolicy, .otherpolicy {margin-bottom: 25px;}
.propfacils, .reception, .checkin, .checkout {}

/* ----- Date selector specific styles ----- */
#news-board, #avail-search {position: absolute;background-image:url(../khp-biz/images/bookbg.png);background-repeat:no-repeat; background-size: 100% auto; 
width: 28%/*286px/990px*/; padding: 28% 0 0 0 /*300px/990x */; z-index:10; top: 60px; right:0;  }
#avail-search .avail-search, .avail-search-inner { width: 81%; position: absolute; top: 14%; margin: 0 0 0 11%;}	
#avail-search .btn.search-button {text-align: left; font-family: "Chelsea Market"; padding-right: 50px; position: relative;}
#avail-search .search-button:after {content: url(../khp-biz/images/jandals.png); position: absolute; right: -15px; top: 0;}
#avail-search .avail-search form {width: 90%; margin: 0 auto; padding-top: 20px;}
#avail-search .avail-search input {width: 100%}
.avail-search {text-align: left; margin: 0 auto; }
.avail-search h4, #sidebar .avail-search h4 {font-size: 1.1em;}
.rightsidebar .avail-search .dropdown-menu-right {
    left: auto;
    right: 0;
}
.avail-search ul {text-align: left;padding: 0;}
.avail-search  form{width: auto;}
.avail-search input {border: #ececec solid 1px; -webkit-border-radius: 4px;-moz-border-radius: 4px;border-radius: 4px; padding: 6px 12px; margin: 0 10px 8px 0;}
.avail-search .btn.search-button {margin-bottom: 10px;}
.avail-search .form-group, .avail-search  .ui-datebox-container h4, .avail-search  .ui-datebox-container, .avail-search  .ui-datebox-container a {color: #000!important;}
.avail-search div.input-group-addon {display: none;}
.avail-search .input-group .form-control:first-child {border-top-right-radius: 4px; border-bottom-right-radius: 4px;}
.avail-search .dropdown-menu-right { right: auto;  left: 0;}
.avail-search label.titlefontsize {padding: 0 15px 8px 0; margin: 0 0;}
.avail-search .form-group ul {margin-bottom: 0;}
.ui-datebox-griddate {-webkit-border-radius: 0!important; -moz-border-radius: 0!important; border-radius: 0!important; border-width: 0!important;}


 /* ie8 - doesn't support background cover */
.ie8 .headerNav, .ie8 .headerWrapper {top: 0;}
.ie8 .avail-search-inner { margin: 0 0 0 12%;}


/* Responsivity - high to low required 
----------------------------------*/

@media (max-width: 1100px) {
	.bookingHeader{font-size:25px; }
	.search-button {margin-top:10px;}
	.label-date {margin-top: 5px;}
  }

@media (max-width: 1000px) {
	.bookingHeader{margin: 10px 0 15px 0;}
	.label-date{ margin-top:0; }
	.search-button {margin-top:15px;}
  }  
  
@media (max-width: 950px) {
	ul#nav {font-size:13px!important; }
	#vipcard img { width: 100%;  }
	#vipcard {width: 160px; margin-top:-11px;}
	a#logo img {width: 70%;}
	#avail-search .avail-search input {width: 90%}
	.bookingHeader{font-size:21px; padding-bottom:2px; margin: 10px 0 10px 0;}
	.label-date{ margin-top:0; font-size:11px; padding-bottom:2px;line-height:11px;padding-left:3px;}
	form input.cal,form select.cal {width: 110px; font-size:11px; padding: 3px 20px 3px 3px; border-radius:5px;
	margin-left:1px;margin-bottom:-2px; margin-bottom: 8px; margin-top: -3px;}
	.search-button {margin-top:9px;}
  }  
  
  /** mobi CSS **/
@media screen and (max-width: 799px){
.rooms.show-mobi {display: block;padding-bottom: 15px;}
.rooms.hide-mobi {display: none;}
.admin-left {width: 100%; float: left; clear: right;}
.admin-right {width: 100%; float: left; clear: left;}    
.rooms.show-mobi .hide-price, .rooms.show-mobi .hide-occupancy, .rooms.show-mobi .hide-bedding {clear: left; width: 100%; float: left;}
.rooms .icons {padding-top: 20px; clear: left; width: 100%; float: right;}
.rooms span.button-book-room { float: left;}

.show-mobi .gallery {width: 100%; max-width: 320px; float: left; margin: 15px 0;}
.show-mobi .soliloquy-outer-container:nth-child(2){display:none;}
.show-mobi .info {float: left; width: 100%;} 

div.rooms.show-mobi  .accordion-heading {background: #f5f5f5;}
span.state:before {content: "\f067"!important; font-family: FontAwesome!important; 
width: 20px; height: 15px;display: inline-block;}
.collapsed span.state:before {content: "\f068"!important;}      
}
